/** Home Page */
	#home article#main
	{
		margin: 0 auto 0 0;
		width: 1160px;
	}

	#home h2
	{
		font-weight: bold;
		margin-bottom: 15px;
	}

	#home .content-block .column
	{
		width: 370px;
		margin-left: 20px;
	}

	#home .content-block .column:first-child
	{
		width: 748px;
		padding-right: 20px;
		border-right: solid 1px #7e7e80;
		margin-left: 0;

	}

	#home .item-list
	{
		margin: 0;
	}

	#home .item-list article
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	#home .item-list article h5,
	#home .item-list article h5 a
	{
		font-size: 28px;
		font-weight: 300;
	}

	#home .item-list article .time-date
	{
		margin: 10px 0;
	}

	#home .column:first-child .item-list article
	{
		margin: 45px 0;
	}

/* Home Page **/

/** Continuing Education */
	/** Continuing Education Landing */
		a.get-started
		{
			float: right;
			margin: 20px 0;
		}

		#topics-carousel li img
		{
			width: 100%;
		}
	/* Continutin Eduction Landing **/

		.popup .item-list li
		{
			/*margin-left: 10px;*/
		}


	/** Topic preview dialog */
		.popup .item-list article.grid-item
		{
			border-top: none;
			width: 33%;
			/*float: none;*/
		}

		.popup .item-list article.grid-item h4
		{
			font-size: 16px;
		}

		.popup .item-list article.grid-item img
		{
			width: 100%;
		}

		.popup .item-list article.grid-item .abstract
		{
			display: none;
		}
		.grid-item .preview-info
		{
			display: none;
		}

		.popup .grid-item .preview-info
		{
			display: block;
		}
	/* Topic preview dialog **/

	/** Lesson Detail Page */
		#lesson-detail .video-container
		{
			width: 720px;
			height: 300px;
			margin-bottom: 40px;
		}

		#queue-message
		{
			margin: 10px 0;
		}
	/* Lesson Detail Page*/

	/** Lesson Detail Page */
		#lesson-detail #quiz-link
		{
			display: none;
		}
		#lesson-detail.video-complete #quiz-link
		{
			display: block;
		}
	/* Lesson Detail Page **/

	/** Lesson Certificate */
		#lesson-cert
		{
			width: 7.5in;
			font-family: helvetica, arial, sans-serif;
			line-height: 1.4;
		}

		#lesson-cert>header
		{
			overflow: hidden;
			border: solid 1px #000;
			border-width: 1px 1px 0 1px;
		}

		#lesson-cert .headings
		{
			padding-top: .15in;
		}

		#lesson-cert .headings h1,
		#lesson-cert .headings h2
		{
			margin: 0;
			font-family: Georgia, Times, serif;
			line-height: 1.4;
			font-weight: normal;
		}

		#lesson-cert .headings h1
		{
			font-size: 32px;
		}

		#lesson-cert .image-block img
		{
			width: 1.2in;
		}

		#lesson-cert header>div,
		#lesson-cert td#auth-sig .info-value>div,
		#lesson-cert>footer>div
		{
			float: left;
		}

		#lesson-cert .logo,
		#lesson-cert td#auth-sig .info-value>.image-block,
		#lesson-cert>footer .image-block
		{
			width: 25%;
			padding-top: .15in;
			text-align: center;
		}	

		#lesson-cert table
		{
			border: solid 1px #000;
			border-collapse: collapse;
			width: 100%;
		}

		#lesson-cert table td
		{
			border: solid 1px #000;
		}

		#lesson-cert table td header h4
		{
			font-family: Helvetica, Arial, Sans-serif;
			border-bottom: solid 1px #000;
			padding: 2px 10px;
			margin: 0;
			font-size: 12px;
			text-transform: uppercase;
			color: #aaa;
		}

		#lesson-cert table td .info-value{
			padding: 10px;
			height: .4in;
			font-family: courier, serif;
			font-weight: bold;
		}

		#lesson-cert table tbody td
		{
			width: 50%;
		}

		#lesson-cert>footer
		{
			border: solid 1px #000;
			border-width: 0 1px 1px 1px;
			padding: .15in;
			overflow: hidden;
		}
	/* Lesson Certificate **/
/** Continuting Eduction */

/** Sirona Speakers Series Section */
	#find-a-speaker #speakers
	{
		margin: 0;
		padding: 0;
	}

	#find-a-speaker #speakers li
	{
		overflow: hidden;
		list-style: none;
		margin: 30px 0;
	}

	#find-a-speaker #speakers li .thumbnail
	{
		display: block;
		float: left;
		padding-right: 10px;
	}

	#find-a-speaker #speakers li .summary
	{
		margin-left: 60px;
		margin-top: -5px;
	}

	/** Speaker Profile View */
		#speaker-profile .column1,
		#speaker-profile .column2
		{
			width: 233px;
			float: left;
		}
		#speaker-profile .column2
		{
			width: 466px;
			margin-left: 20px;
		}
		#speaker-profile .column1 section,
		#speaker-profile .column2 section
		{
			margin: 20px 0;
		}

		
		#sirona-experience table
		{
			border: solid 1px #aaa;
			border-collapse: collapse;
			width: 100%;
		}

		#sirona-experience td,
		#sirona-experience th
		{
			border: solid 1px #aaa;
			padding: 10px;
		}

		#sirona-experience th
		{
			font-weight: bold;
			text-align: left;
			background: #eee;
		}

		#speaker-profile #topics ul
		{
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#speaker-profile #topics li
		{
			margin: 15px 0;
		}

		#speaker-profile dt,
		#speaker-profile dd
		{
			display: inline;
		}

		#speaker-profile dt
		{
			font-weight: bold;
		}

		#speaker-profile dt:after
		{
			content: ': ';
		}

	#speaker-profile .address,
	#speaker-profile .contact,
	#speaker-profile .speaker-profile,
	#speaker-profile .profile-social-links,
	#speaker-profile .practice-link
	{
		margin: 10px 0;
	}

	#speaker-profile #first-location .address
	{
		margin-top: 0;
	}

	#speaker-profile .other-location
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	#speaker-profile .other-location strong
	{
		color: #00AEEF;
	}

	/* Speaker Profile View **/
	/** FAQ */
		.faq .answer
		{
			display: none;
		}
		.faq.open .answer
		{
			display: block;
		}
	/* FAQ **/
	/** Speaker Gallery */
		.year-block
		{
			margin-bottom: 20px;
		}

		.year-block h3,
		.year-block h2,
		.yearh-block h4
		{
			margin-left: 21px;
		}

		.galleryphoto-full
		{
			display: block;
			margin: auto;
			width: 98%;
		}

	/* Speaker Gallery **/

	/** Testimonials */	
		.testimonial
		{
			margin: 15px 0;
		}
		.testimonial img
		{
			float: left;
			margin-right: 20px;
		}
		.testimonial blockquote
		{
			font-family: "AvantGardeLT",arial,sans-serif;
			font-style: italic;
			font-size: 20px;
		}
		.testimonial blockquote:before{ content: '"';}
		.testimonial blockquote:after{ content: '"';}

		.testimonial .byline,
		.testimonial .location
		{
			font-family: "AvantGardeLT",arial,sans-serif;
			text-indent: 10px;
		}

	/* Testimonials **/
/* Sirona Speakers Series Section **/

/** Public Profile View */
	#public-profile .column1,
	#public-profile .column2
	{
		width: 233px;
		float: left;
	}
	#public-profile .column2
	{
		width: 466px;
		margin-left: 20px;
	}

	#public-profile .column1 section,
	#public-profile .column2 section
	{
		margin: 15px 0;
	}

	#public-profile .column2 iframe
	{
		width: 466px;
		height: 284px;
	}

	#public-profile .item-list article.blog-post
	{
		border-top: solid 1px #57575b;
		float: left;
		width: 226px;
		padding-top: 20px;
	}

	#public-profile .item-list article.blog-post a.thumbnail-link 
	{
		float: none!important;
	}

	#public-profile .item-list article.video iframe,
	#public-profile .item-list article.blog-post img
	{
		width: 226px;
	}

	#public-profile .address,
	#public-profile .contact,
	#public-profile .speaker-profile,
	#public-profile .profile-social-links,
	#public-profile .practice-link
	{
		margin: 10px 0;
	}

	#public-profile #first-location .address
	{
		margin-top: 0;
	}

	#public-profile .other-location
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	#public-profile .other-location strong
	{
		color: #00AEEF;
	}

	#locations-header
	{
		margin-top: 20px;
		font-size: 20px;
	}

	article.practice .phone
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	#public-profile #services ul,
	#public-profile #products ul
	{
		margin-top: 5px;
		padding-left: 15px;
	}


	/** Social Links */
		.profile-social-links a{
			display: inline-block;
			margin-right: 8px;
			text-indent: -12000px;
			height: 16px;
			width: 16px;
			background: transparent url('site/images/icons/share_icons.png') 0 0 no-repeat;
		}

		.profile-social-links a.facebook
		{
			background-position: 0 0;
		}
		.profile-social-links a.twitter
		{
			background-position: -20px 0;
		}
		.profile-social-links a.linkedin
		{
			background-position: -40px 0;
		}
		.profile-social-links a.google.plus
		{
			background-position: -60px 0;
		}
		.profile-social-links a.youtube
		{
			background-position: -80px 0;
		}
	/* Social Links **/

	#case-studies-and-articles .item-list
	{
		margin-top: 20px;
	}
/* Public Profile View **/

/* User Account Pages **/
	/** Dashboard */
		#dashboard #profile-overview,
		#dashboard #goals
		{
			float:left;
			margin: 0 auto;
		}

		#dashboard #profile-overview
		{
			margin-right: 20px;
			width: 233px;
		}

		#dashboard #goals
		{
			width: 456px;
		}

		#dashboard #goals>div
		{
			margin: 0 0 20px;
		}

		#dashboard #goals #goal-form
		{
			overflow: hidden;
		}

		#dashboard #goals #goal-form .fieldblock
		{
			float: left;
			margin-top: 0;
			margin-right: 10px;
			width: 110px;
		}

		#dashboard #goals #goal-form input
		{
			/* forms.css defines padding-left: 5px */
			width: 105px;
		}

		#dashboard #goals #goal-form #fieldblock-creditgoal
		{
				width: auto;
		}

		#dashboard #goal-progress h4
		{
			margin-bottom: 10px;
		}

		#dashboard #goal-form button
		{
			margin-top: 25px;
			display: block;
			float: left;
		}

		#goal-progress
		{
			margin-top: 10px;
			overflow: visible;
		}

		#goal-progress #credit-graph-container
		{
			position: relative;
		}

		#dashboard #my-events
		{
			/*margin-top: 0;*/
		}


		#credit-graph,
		#credit-graph-current,
		#credit-graph-today-box
		{
			height: 30px;
		}

		#credit-graph
		{
			width: 100%;
			background: #aaa;
		}

		#credit-graph-current,
		#credit-graph-today-box
		{
			position: absolute;
			top: 0px;
			left: 0px;
			background: #F9A616;
		}

		#credit-graph-current
		{
			background: #F9A616;
		}

		#credit-graph-today-marker
		{
			position: relative;
			font-weight: bold;
			width: 50px;
		}

		#credit-graph-today-box
		{
			border-right: solid 3px #57575b;
			background: transparent;
		}
	/* Dashboard **/

	/* My Events **/
		.no-lessons,
		.no-events
		{
			width: auto;
			padding: 20px;
			border: solid 1px #aaa;
		}


		table.events,
		table.lessons
		{
			width: 718px;
			border: solid 1px #eee;
			border-collapse: collapse;
		}
		#my-events table.events th,
		#my-events table.events td,
		#my-lessons table.lessons th,
		#my-lessons table.lessons td
		{
			padding: 5px;
			border: solid 1px #aaa;
		}

		#my-events table.events .image
		{
			display: block; 
			float: left;
		}
		#my-events table.events .title
		{
			display: block; 
			margin-left: 60px; 
			margin-top: -4px
		}

		#my-events table.events .name,
		#my-lessons table.lessons .name
		{
			width: 300px;
		}

		.ui-tabs .ui-tabs-nav
		{
			padding: 0;
		}

		.ui-tabs .ui-tabs-nav li.ui-state-default
		{
			background-color: #eee;
			color: #aaa;
		}
		.ui-tabs .ui-tabs-nav li.ui-tabs-active
		{
			background-color: #fff;
		}

	/** My Events */

	/** Speaker Profile Form */
		.topic
		{
			padding-bottom: 10px;
			margin: 10px auto;
			border-bottom: solid 1px #aaa;
		}

		.topic>h4
		{
			font-weight: 300;
		}
	/* Speaker Profile Form **/

	/** Login Form */
		#login-register #right,
		#login-register #left
		{
			display: none;
		}

		#login-register #main
		{
			width: auto;
		}

		.account-links
		{
			list-style: none;
			margin: 10px 0 0 0;
			padding: 0;
		}
	/* Login Form **/

	/* Marketing Resources **/
	div.download-controls
	{
		margin-bottom: 30px;
	}
	/* Marketing Resources **/

/** User Account Pages */

/** Doctor Locator */
	a#reset-search { display: none; display: inline-block; cursor: pointer;}
	a#reset-search img { margin-bottom: -10px; }

	#doctor-locator #filter-form .fieldblock
	{
		float: left;
		width: 245px;
		margin-left: 10px;
	}
	#doctor-locator #filter-form .fieldblock:first-child
	{
		margin-left: 0;
	}
	#doctor-locator #filter-form #fieldblock-findtext input[type=text]
	{
		width: 135px;
		display: inline-block;
	}

	#doctor-locator #right
	{
		display: none;
	}

	#doctor-locator .item-list article
	{
		margin: 20px 21px 0 0;
		min-height: 110px;
	}

	#doctor-locator .location
	{
		margin: 0 0 5px 0;
	}

 	#doctor-locator #map-canvas
 	{
 		width: 855px; 
 		height: 500px;
 	}

 	#doctor-locator article#main
	{
		width: 900px;
	}

	.map-window
	{
		min-width: 200px;
		/*min-height: 200px;*/
	}

/* Doctor Locator **/

/** Find a Speaker */
	#filters-form
	{
	}

	#filters-form .fieldblock
	{
		width: 253px;
		margin-left: 10px;
		float: left;
	}
	#filters-form #search-by-name-fieldblock.fieldblock
	{
		padding-top: 24px;
		width: 163px;
		position: relative;
	}
	#search-by-name
	{
		position: absolute;
		display: none;
		border: solid 1px #F9A616;
		padding: 10px;
		max-height: 300px;
		overflow-y: auto;
		width: 350px;
		background: #fff;
	}

	#speaker-quick-list li
	{
		line-height: 1.75;
	}
/* Find a Speaker **/

/** Event */
	.registration-bar,
	#location
	{
		margin: 10px 0;
	}
/* Event **/

/** Public Profile Form */
	#tech-list>li
	{
		margin: 15px 0;
	}
/* Public Profile Form */